Podręcznik PHP
Poprzedni |  | Następny

# maxdb_real_query

(PECL)

maxdb_real_query

(no version information, might be only in CVS)

maxdb->real_query -- Execute an SQL query

## Description

Procedural style

bool maxdb_real_query ( resource link, string query )

Object oriented style (method):

class maxdb {
bool real_query ( string query )
}

The maxdb_real_query() is functionally identical with the maxdb_query().

> Notatka: In order to determine if a given query should return a result set or not, see maxdb_field_count().

## Return values

Zwraca `TRUE` w przypadku sukcesu, `FALSE` w przypadku porażki.

## See also

maxdb_query() maxdb_store_result() maxdb_use_result()

Poprzedni | Spis treści | Następny
maxdb_real_escape_string | Początek rozdziału | maxdb_report